[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'eventlog' (#fcl)

# TEventLog.Destroy

Clean up TEventLog instance

## Declaration

Source position: eventlog.pp line 72

`public destructor TEventLog.Destroy; override;`

## Description

Destroy cleans up the TEventLog instance. It cleans any log structures that might have been set up to perform logging, by setting the Active property to False.

## See also

Active |  | Activate the log mechanism

Documentation generated on: Feb 26 2014